SELECT ROWNUM "SEARCH_RAD#",
       T1.KART_ARKIV "Arkivnamn", 
       T1.KART_NAMN "Kartnamn", 
       T1.KART_TYPE "Karttype", 
       T1.FYLKE "Fylke", 
       T1.HERAD "Herad", 
       nvl2(T1.KOMMENTAR,'<CLOB><COLUMN>KOMMENTAR</COLUMN><TABLE>USD_NAMN_KART.V_KART</TABLE><PRIMKEY>KART_ID</PRIMKEY><CONSTRAINT>' || T1.KART_ID || '</CONSTRAINT></CLOB>', NULL) "Kommentar", 
       T1.KART_ID "#PRIMARYKEY#"
FROM USD_NAMN_KART.V_KART T1
WHERE  rownum < 250000;

